2018-03-22 10:28 EDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001794FSSCPuser interfacepublic2008-10-15 20:41
Assigned Totaylor 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001794: Removing active pilot does not remove pilot in barracks
DescriptionWhile fiddling with 1793, I noticed that while a pilot is selected, if you try to remove it, the confirmation dialog comes up, and the pilot appears to be removed, with an adjecent pilot being selected. However, switching between single and multi and then back shows the pilot still there. This occurs on the single or multi player pilots. You should either be forced to select another pilot first, or it should actually delete and switch to another pilot.
TagsNo tags attached.
Attached Files




taylor (administrator)

That is actually a 5 year old bug!! Easy to fix, but... *wow*!


chief1983 (administrator)



taylor (administrator)


-Issue History
Date Modified Username Field Change
2008-10-10 22:55 chief1983 New Issue
2008-10-15 20:06 taylor Note Added: 0009993
2008-10-15 20:12 taylor Status new => assigned
2008-10-15 20:12 taylor Assigned To => taylor
2008-10-15 20:25 chief1983 Note Added: 0009994
2008-10-15 20:41 taylor Status assigned => resolved
2008-10-15 20:41 taylor Fixed in Version => 3.6.10
2008-10-15 20:41 taylor Resolution open => fixed
2008-10-15 20:41 taylor Note Added: 0009995
+Issue History